Cannot find flac decoder

Bug #1055221 reported by Worik
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mp3burn (Ubuntu)
Undecided
Unassigned

Bug Description

I have just installed mp3burn

In a directory of flac files I run....

$ mp3burn -d *.flac
FLAC decoder is not available

But surely this should be a dependency?

libaudio-flac-decoder-perl is installed

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: mp3burn 0.4.2-2
ProcVersionSignature: Ubuntu 3.2.0-30.48-generic 3.2.27
Uname: Linux 3.2.0-30-generic x86_64
NonfreeKernelModules: wl fglrx
ApportVersion: 2.0.1-0ubuntu13
Architecture: amd64
Date: Mon Sep 24 12:19:30 2012
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=en_NZ:en
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_NZ.UTF-8
 SHELL=/bin/bash
SourcePackage: mp3burn
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Worik (worik-stanton) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers